.tx-sz-downloadcenter {}

.tx-sz-downloadcenter .download-button.downloads-selected {
	display: none;
}

.tx-sz-downloadcenter form .form-group {
	width: 48%;
	float: left;
	margin: 0 2% 15px 0;
}
.tx-sz-downloadcenter form .form-group label {
	display: block;
}
.tx-sz-downloadcenter form .form-group select {
	width: 100%;
}

.tx-sz-downloadcenter .downloads-list > ul {
	margin: 0 -15px;
	padding: 0;
	letter-spacing: -4px;
}
.tx-sz-downloadcenter .downloads-list > ul > li {
	padding-bottom: 40px;
	width: 33.33%;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	padding: 0 15px 20px;
}
.tx-sz-downloadcenter .downloads-list > ul > li .media-checkbox-wrapper,
.tx-sz-downloadcenter .downloads-list > ul > li .icon {
	float: left;
	font-size: 23px;
	line-height: 23px;
	margin: 2px 6px 0 1px;
	color: #a9a9a9;
	width: 26px;
}
.tx-sz-downloadcenter .downloads-list > ul > li .text-holder {
	overflow: hidden;
}
.tx-sz-downloadcenter .downloads-list > ul > li .title {
	display: block;
}
.tx-sz-downloadcenter .downloads-list > ul > li .meta {
	color: #a9a9a9;
	overflow: hidden;
	margin: 0 -5px 0 -3px;
	letter-spacing: -.5px;
	font-weight: 300;
	list-style: none outside none;
	padding: 0;
}
.tx-sz-downloadcenter .downloads-list > ul > li .meta li:before {
	position: absolute;
	left: -1px;
	top: 1px;
	right: auto;
	bottom: 1px;
	border-left: 1px solid #ddd;
	content: "";
	width: 2px;
}
.tx-sz-downloadcenter .downloads-list > ul > li .meta li {
	float: left;
	padding: 0 5px 0 3px;
	position: relative;
	text-transform: uppercase;
}